<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "horario Revisar");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "horario Revisar");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Engadir novo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Os cambios non serán gardadas salvo que escolla");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "start Time");
define('CALENDAR_EVENTS_END_TIME', "end Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Está seguro de que quere eliminar a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, enche a data en formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ningún rexistro atopado. Non se puido eliminar evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Situándose eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento que foi eliminado");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Excluíndo eventos ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ningún rexistro atopado. Non se puido actualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento actualizado");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualizando evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ningún rexistro atopado. Non se puido actualizar as listas de usuarios.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuarios actualizados");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualizando as listas de usuarios ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Vostede alcanzou o límite de memoria do número de eventos que poden ser engadidos nunha única sesión. Para continuar, salva os eventos non se gardaron e actualizar a páxina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Comezando consulta do usuario ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categoría");
define('MANAGE_EVENT_CATEGORIES_BTN', "Xestionar categorías");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Volver a xestionar eventos");
define('MANAGE_LOCATIONS_HEADING', "Xestionar localizacións");
define('MANAGE_LOCATIONS_BTN', "Xestionar localizacións");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Mostrar fechas hebreas");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Agochar Datas hebreas");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Este é un evento recorrente?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Seleccionar evento");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Crear novo evento");
define('CALENDAR_EVENTS_CATEGORIES', "Categorías");
define('CALENDAR_EVENTS_EVENT_NAME', "Nome do evento");
define('CALENDAR_EVENTS_EXAMPLE', "Exemplo: festa de aniversario");
define('CALENDAR_EVENTS_EVENT_DATE', "Data do evento");
define('CALENDAR_EVENTS_END_DATE', "Data de finalización");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Este evento repite");
define('CALENDAR_EVENTS_DAILY', "Diario");
define('CALENDAR_EVENTS_WEEKLY', "Semanalmente");
define('CALENDAR_EVENTS_MONTHLY', "Mensualmente");
define('CALENDAR_EVENTS_YEARLY', "Anual");
define('CALENDAR_EVENTS_MON', "Lun");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Mér");
define('CALENDAR_EVENTS_THU', "Xov");
define('CALENDAR_EVENTS_FRI', "Ven");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sol");
define('CALENDAR_EVENTS_FIRST', "primeira");
define('CALENDAR_EVENTS_SECOND', "segundo");
define('CALENDAR_EVENTS_THIRD', "terceiro");
define('CALENDAR_EVENTS_FOURTH', "cuarto");
define('CALENDAR_EVENTS_LAST', "última");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Cada evento abrangue");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "día (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Hora do evento");
define('CALENDAR_EVENTS_AM', "estou");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Este é un evento todo o día");
define('CALENDAR_EVENTS_LOCATION', "Localización");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Comezar a escribir para buscar localizacións existentes ou crear un");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nova ubicación");
define('CALENDAR_EVENTS_SELECT_CITY', "cidade seleccionada");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Non se atopou a localización");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Crea unha nova localización");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nome comercial");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Enderezo comercial da rúa");
define('CALENDAR_EVENTS_CITY', "Cidade");
define('CALENDAR_EVENTS_STATE', "Provincia");
define('CALENDAR_EVENTS_ZIP_CODE', "Código postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Número de teléfono comercial");
define('MANAGE_LOCATION_PHONE_2', "Número de teléfono 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Enderezo web de negocios");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Texto de ligazón para o sitio web (opcional)");
define('CALENDAR_EVENTS_EMAIL', "Correo electrónico de contacto");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Descrición do evento");
define('CALENDAR_EVENTS_DELETE_GROUP', "Eliminar grupo");
define('CALENDAR_EVENTS_SELECT_LOCATION', "seleccionar a localización");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Localización / Negocio");
define('CALENDAR_EVENTS_ON_OR_AFTER', "En ou despois");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Mostrar eventos infantís");
define('CALENDAR_EVENTS_SHOW_PENDING', "Mostrar pendentes");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Seleccione Opcións de filtrado");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categoría");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Cadea descriptiva da categoría");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributos de categoría");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evento");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Localización");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrar por cidade");
define('MANAGE_LOCATION_SELECT_LOCATION', "Seleccionar a localización");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Crear nova ubicación");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Non se atoparon eventos para este mes.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Está seguro de que quere eliminar todos os eventos asociados co");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Recuperando evento ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Completouse o evento máis poboado.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Situación poboada completada.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Localización da busca completada.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obter ID de localización completado.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Garda a nova localización completada.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Gardouse o evento completado.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "A lista de cidades da localización actualizouse.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista de eventos actualizada.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Evento poboacional ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Recuperando localización ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Situación poboada ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Obtendo cidades de localización ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Actualizando cidades de localización ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Gardando evento ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Gardando a nova localización ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrando eventos ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Borrado do novo evento ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Introduce unha data de finalización do teu evento ou desmarca a caixa de verificación de eventos recorrentes.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Introduce unha descrición para o teu evento.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Selecciona polo menos unha categoría para o teu evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Introduce unha localización para este evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Introduce un enderezo para a túa nova localización.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Selecciona unha cidade para a túa nova localización.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Introduce un código postal para a túa nova localización.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Produciuse un erro ao recuperar a categoría.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Gardouse a categoría.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Gardáronse as categorías.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Produciuse un erro ao gardar a categoría.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Produciuse un erro ao gardar as categorías.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "A categoría non debe estar en branco.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "A cadea descriptiva da categoría non debe estar en branco.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Desexa eliminar o");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categoría?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Tes unha nova categoría que non se gardou. Garde esa categoría antes de engadir unha nova.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Non se atoparon categorías.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Introduce un nome para o teu evento.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Introduce unha data de inicio para o teu evento.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Editar a localización");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Completa a localización completada.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Gardando a situación ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrando localizacións ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "localización?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Eliminando a localización ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Borrando o formulario para a nova situación ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Introduce un nome para a túa situación.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Introduce un enderezo para a túa situación.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Introduce unha cidade para a túa situación.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Introduce un código postal para a túa situación.");
define('CALENDAR_EVENTS_COUNTRY', "País");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editar evento");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Gardar e pechar");
?>